Présentation de Conversation

Conversation permet aux participants à une conférence de communiquer simultanément entre eux. Dans la mesure où seules deux personnes peuvent disposer d'une connexion audio ou vidéo, Conversation est utile dans le cadre des conférences de groupe car tout le monde peut participer.

Lorsqu'une personne vous envoie un message de Conversation, ce dernier s'affiche dans la fenêtre Conversation.

Rubriques connexes

Envoi d'un message de Conversation

Modification de l'affichage d'informations

Modification des polices utilisées dans Conversation

Modification du format du message


Envoi d'un message de Conversation

Pour envoyer un message de Conversation

  1. Cliquez sur le bouton Conversation pour ouvrir Conversation.
  2. Dans Message, tapez le message à envoyer, puis effectuez l'une des actions suivantes :
    • Pour envoyer un message à tout le monde, dans Envoyer à, cliquez sur Tout le monde dans Conversation.
    • Pour envoyer un message à une seule personne, dans Envoyer à, cliquez sur le nom de cette personne.
  3. Cliquez sur le bouton Envoyer.

Remarque

  • Pour envoyer un message de Conversation, vous avez également la possibilité d'appuyer sur ENTRÉE.
Rubrique connexe

Boutons et icônes de NetMeeting


Modification des polices utilisées dans Conversation

Pour modifier les polices utilisées dans Conversation

  1. Cliquez sur le bouton Conversation pour ouvrir Conversation.
  2. Dans le menu Affichage, cliquez sur Options.
  3. Sous Polices, cliquez sur le bouton correspondant et effectuez les modifications souhaitées.
Rubriques connexes

Modification de l'affichage d'informations

Modification du format du message


Modification de l'affichage d'informations

Pour modifier l'affichage d'informations

  1. Cliquez sur le bouton Conversation pour ouvrir Conversation.
  2. Cliquez dans le menu Affichage sur Options.
  3. Sous Afficher, effectuez les modifications souhaitées.
Rubriques connexes

Modification des polices utilisées dans Conversation

Modification du format du message


Modification du format du message

Pour modifier le format du message

  1. Cliquez sur le bouton Conversation pour ouvrir Conversation.
  2. Cliquez dans le menu Affichage sur Options.
  3. Sous Format du message, cliquez sur l'une des options suivantes :
    • Tout le message tient sur une ligne.
    • Renvoi à la ligne (le message apparaît après l'affichage d'informations).
    • Renvoi à la ligne (le message apparaît sous l'affichage d'informations).

Remarque

  • Si vous avez sélectionné Tout le message tient sur une ligne, il est possible que votre message dépasse la partie visible de l'écran. Dans ce cas, une barre de défilement horizontale s'affiche pour vous permettre de visualiser la fin du message.
Rubriques connexes

Modification de l'affichage d'informations

Modification des polices utilisées dans Conversation


Boutons et icônes de NetMeeting

Boutons principaux de NetMeeting |
Émettre appel Émettre appel | Raccrocher Raccrocher
Rechercher une personne Rechercher une personne | Démarrer/Suspendre vidéo Démarrer/Suspendre vidéo
Incrustation d'image Incrustation d'image | Régler le volume audio / Afficher la liste des participants Régler le volume audio/Afficher la liste des participants
Partager un programme Partager un programme | Conversation Conversation
Tableau blanc Tableau blanc | Transfert de fichiers Transfert de fichiers
Boutons de transfert de fichiers |
Ajouter fichiers Ajouter fichiers | Supprimer fichiers Supprimer fichiers
Envoyer à tous Envoyer à tous | Stopper le transfert Stopper le transfert
Afficher les fichiers reçus Afficher les fichiers reçus |
Icônes d'état de l'appel |
En communication En communication | Aucun appel en cours Aucun appel en cours
Ne pas déranger Ne pas déranger | Dans un appel sécurisé Dans un appel sécurisé
Connecté Connecté | Non connecté Non connecté